Build #6 for free-game-0.2.0.0

[all reports]

Package free-game-0.2.0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-22 23:08:45.650177 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: free-game (user goal)
rejecting: free-game-1.1.90, free-game-1.1.81, free-game-1.1.80,
free-game-1.1.79, free-game-1.1.78, free-game-1.1.9, free-game-1.1,
free-game-1.0.5, free-game-1.0.4, free-game-1.0.3, free-game-1.0.2,
free-game-1.0.1, free-game-1.0, free-game-0.9.4.3, free-game-0.9.4.2,
free-game-0.9.4.1, free-game-0.9.4, free-game-0.9.3.5, free-game-0.9.3.4,
free-game-0.9.3.3, free-game-0.9.3.2, free-game-0.9.3.1, free-game-0.9.3,
free-game-0.9.1, free-game-0.3.2.7, free-game-0.3.2.6, free-game-0.3.2.5,
free-game-0.3.2.4, free-game-0.3.2.3, free-game-0.3.2.2, free-game-0.3.2.1,
free-game-0.3.2.0, free-game-0.3.1.4, free-game-0.3.1.3, free-game-0.3.1.2,
free-game-0.3.1.1, free-game-0.3.1.0, free-game-0.3.0.2, free-game-0.3.0.1,
free-game-0.3.0.0, free-game-0.9.2, free-game-0.9 (constraint from user target
requires ==0.2.0.0)
trying: free-game-0.2.0.0
next goal: base (dependency of free-game-0.2.0.0)
rejecting: base-4.9.0.0/installed-4.9... (conflict: free-game => base==4.5.*)
rejecting: base-4.9.0.0, base-4.8.2.0, base-4.8.1.0, base-4.8.0.0,
base-4.7.0.2, base-4.7.0.1, base-4.7.0.0, base-4.6.0.1, base-4.6.0.0,
base-4.5.1.0, base-4.5.0.0, base-4.4.1.0, base-4.4.0.0, base-4.3.1.0,
base-4.3.0.0, base-4.2.0.2, base-4.2.0.1, base-4.2.0.0, base-4.1.0.0,
base-4.0.0.0, base-3.0.3.2, base-3.0.3.1 (constraint from non-upgradeable
package requires installed instance)
Dependency tree exhaustively searched.